﻿$packageName = 'duck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://dist.duck.sh//duck-7.4.0.32960.exe'
$checksum = 'ec9bb757369f49fab531e319f0f0ce2eaa08dadffec738882781ddd6bf4d3a9b'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"
